### Method

# PangoFc Font get_pattern

since: 1.48

#### Declaration [src]

    FcPattern*
    pango_fc_font_get_pattern (
      PangoFcFont* font
    )

#### Description [src]

Returns the FcPattern that `font` is based on.

Available since: 1.48

This method is not directly available to language bindings.

Gets property | `PangoFc.Font:pattern`

#### Return value

Type: `FcPattern`

The fontconfig pattern for this font.

The data is owned by the instance.